:root {
  --black: #323232;
  --brand-primary-blue: #002c7d;
  --brand-secondary-blue: #2364DB;
}
body, .tooltip, .popover {
  font-family: 'OpenSansHebrew', sans-serif;
  font-size: 14px;
}
a, .btn-link {
  color: #2d57a6;
  text-decoration: none;
}
a:hover, a:focus,
.btn-link:hover, .btn-link:focus {
  color: #203e77;
  text-decoration: underline;
}
@media (max-width: 767px) {
  body {
    font-size: 13px;
  }
}

.nav-header-ou-2022 {
    box-shadow: 0 10px 15px -15px #777;
    background-color: white;
}
@media (min-width: 768px) {
  .nav-header-ou-2022 header .menu-wrapper-ou-2022 {
    flex-direction: column;
    align-items: flex-start;
  }
}
.nav-header-ou-2022 header .students-interested-ou-2022 a {
  font-size: 0.85em;
  color: #020202;
  padding: 0.2em 1.1em 0.3em;
  text-decoration: none;
  border-radius: 18px;
  transition: color 0.2s ease, background-color 0.2s ease;
}
.nav-header-ou-2022 header .students-interested-ou-2022 a:hover, .nav-header-ou-2022 header .students-interested-ou-2022 a:focus {
  color: #ffffff;
}
.nav-header-ou-2022 header .students-interested-ou-2022 a.students-ou-2022:hover, .nav-header-ou-2022 header .students-interested-ou-2022 a.students-ou-2022:focus {
  background-color: #c2176a;
}
.nav-header-ou-2022 header .students-interested-ou-2022 a.interested-ou-2022:hover, .nav-header-ou-2022 header .students-interested-ou-2022 a.interested-ou-2022:focus {
  background-color: #002c7d;
}
.nav-header-ou-2022 header .students-interested-ou-2022 a.staff-ou-2022:hover, .nav-header-ou-2022 header .students-interested-ou-2022 a.staff-ou-2022:focus {
  background-color: #353535;
}
@media (max-width: 767px) {
    .nav-header-ou-2022 header .students-interested-ou-2022 {
        margin-top: 15px;
        margin-bottom: 5px;
    }
}
.nav-header-ou-2022 header ul.menu-ou-2022 {
  margin-bottom: 0;
  display: flex;
  list-style: none;
  padding-right: 0;
}
.nav-header-ou-2022 header ul.menu-ou-2022 > li > a {
  display: block;
  color: #020202;
  padding: .7em .9em;
  text-decoration: none;
}
.nav-header-ou-2022 header ul.menu-ou-2022 > li > a:hover {
  color: #c2176a;
}
@media (min-width: 768px) {
  .nav-header-ou-2022 header ul.menu-ou-2022 > li a:after {
    content: "";
    display: block;
    margin: auto;
    height: 2px;
    width: 0px;
    background-color: transparent;
    transition: width 0.3s ease, background-color 0.3s ease;
    transform: translateY(.4em);
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li a.show:after {
    width: 100%;
    background-color: #c2176a;
  }
}
@media (min-width: 768px) {
  .nav-header-ou-2022 header ul.menu-ou-2022 > li > a.show {
    color: #c2176a;
    text-shadow: 0 0 0.01px #c2176a;
  }
}
@media (min-width: 768px) {
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown {
    position: initial;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > a.show ~ .dropdown-menu {
    animation: none;
    -webkit-animation: none;
    -moz-animation: none;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    column-gap: 2%;
    row-gap: 25px;
    min-height: 100vh;
    -webkit-box-shadow: 0px 100px 100px rgba(17, 12, 46, 0.3);
    -moz-box-shadow: 0px 100px 100px rgba(17, 12, 46, 0.3);
    box-shadow: 0px 100px 100px rgba(17, 12, 46, 0.3);
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu {
    right: 0;
    left: 0;
    padding: 100px;
    margin: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    border-radius: 0;
    background-color: #F7F7F7;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li {
    position: relative;
    width: 23.5%;
    display: flex;
    align-items: center;
    background-color: #fff;
    height: 70px;
    border-radius: 3px;
    -webkit-box-shadow: 0 3px 5px #d7dbe1;
    -moz-box-shadow: 0 3px 5px #d7dbe1;
    box-shadow: 0 3px 5px #d7dbe1;
    justify-content: space-between;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-arrow {
    background-color: transparent;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li a.show {
    border-radius: 5px 5px 0 0;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li a.show > a.menu-ou-2022-second-level-arrow i:before {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li:hover {
    background-color: #E5F2FF;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-link {
    padding: 15px;
    font-size: 14px;
    flex-basis: 100%;
    height: 100%;
    line-height: normal;
    white-space: normal;
    display: flex;
    align-items: center;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-link:hover, .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-link:focus {
    background-color: #E5F2FF;
    text-decoration: none;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-link img {
    height: 20px;
    min-width: 30px;
    vertical-align: sub;
    margin-left: 10px;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-arrow {
    color: #2364db;
    padding: 4px 12px;
    border-radius: 50%;
    font-size: 1.3em;
    margin: 0 5px 0px 10px;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-arrow i:before {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-arrow:hover {
    background-color: #bee3ff;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > .dropdown-menu {
    margin-top: 0;
    border: none;
    -webkit-box-shadow: 0px 2px 5px #e3e7ed;
    -moz-box-shadow: 0px 2px 5px #e3e7ed;
    box-shadow: 0px 2px 5px #e3e7ed;
    border-radius: 0 0 5px 5px;
    left: 0;
    padding-top: 0;
    padding-bottom: 0;
    max-height: 400px;
    overflow-y: auto;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > .dropdown-menu > li {
    border-top: 1px #f6f6f6 solid;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > .dropdown-menu > li > a {
    padding: 10px 20px;
  }
}
@media (max-width: 767px) {
  .nav-header-ou-2022 header ul.menu-ou-2022 {
    background: #fff;
    margin: 0 -15px;
    flex-wrap: wrap;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li {
    margin: 0 15px;
    flex-grow: 1;
    flex-basis: 100%;
    border-bottom: 1px #e9e9e9 solid;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li:last-of-type {
    border-bottom: none;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > a span.menu-ou-2022-first-level-arrow {
    float: left;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > a span.menu-ou-2022-first-level-arrow i:before {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown a.show > a span.menu-ou-2022-first-level-arrow i:before {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu {
    position: initial;
    float: none;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-top: 18px;
    padding-bottom: 18px;
    background-color: #f6f7ff;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li {
    padding: 10px 15px;
    margin-right: 15px;
    margin-left: 15px;
    background-color: #fff;
    -webkit-box-shadow: 0px 1px 4px rgba(180, 187, 194, 0.6);
    -moz-box-shadow: 0px 1px 4px rgba(180, 187, 194, 0.6);
    box-shadow: 0px 1px 4px rgba(180, 187, 194, 0.6);
    border-radius: 5px;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li + li {
    margin-top: 5px;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-link {
    display: initial;
    padding: 0;
    font-size: 13px;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-link > img {
    height: 20px;
    min-width: 30px;
    margin-left: 10px;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-arrow {
    float: left;
    padding: 0;
    font-size: 1.2em;
    margin-left: 10px;
    color: #2364db;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-arrow:hover, .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-arrow:focus {
    background-color: transparent;
  }
  .nav-header-ou-2022 header ul.menu-ou-2022 > li.dropdown > .dropdown-menu > li > a.menu-ou-2022-second-level-arrow i:before {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
}
@media (max-width: 767px) {
  .nav-header-ou-2022 header .navbar-brand-ou-2022 img {
        height: 35px;
        margin-top: 3px;
    }
}
.nav-header-ou-2022 header .menu-button-2022 {
  height: 35px;
  width: 35px;
  background-color: #002c7d;
  border-radius: 18px;
}
.nav-header-ou-2022 header .menu-button-2022:focus {
    box-shadow:none;
}
.nav-header-ou-2022 header .menu-button-2022 .menu-button-2022-hamburger {
  top: 20px;
  left: 21px;
  position: absolute;
  width: 17px;
  height: 1px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: transform, opacity, scale;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #fff;
}
.nav-header-ou-2022 header .menu-button-2022 .menu-button-2022-hamburger:after, .nav-header-ou-2022 header .menu-button-2022 .menu-button-2022-hamburger:before {
  display: block;
  content: "";
  position: absolute;
  width: 17px;
  height: 1px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: transform, opacity, scale;
  border-radius: 4px;
  background-color: #fff;
}
.nav-header-ou-2022 header .menu-button-2022 .menu-button-2022-hamburger:after {
  top: 14px;
}
.nav-header-ou-2022 header .menu-button-2022 .menu-button-2022-hamburger:before {
  top: 7px;
}
.nav-header-ou-2022 header .menu-button-2022[aria-expanded="true"] .menu-button-2022-hamburger {
  transform: translate3d(0, 7px, 0) rotate(45deg) scale(1.2);
}
.nav-header-ou-2022 header .menu-button-2022[aria-expanded="true"] .menu-button-2022-hamburger:after {
  transform: translate3d(0, -14px, 0) rotate(-90deg);
}
.nav-header-ou-2022 header .menu-button-2022[aria-expanded="true"] .menu-button-2022-hamburger:before {
  opacity: 0;
}
@media (min-width: 768px) {
  .nav-header-ou-2022 header hr {
    width: 98%;
    margin: .5em 0;
    color: #000;
    align-self: center;
    opacity: .1;
  }
}